RubyGems Navigation menu

vast 1.0.1

A gem for working with VAST 2.0 documents

Versiones:

  1. 1.0.3 - June 07, 2011 (20 KB)
  2. 1.0.2 - June 01, 2011 (20 KB)
  3. 1.0.1 - June 01, 2011 (20 KB)
  4. 1.0 - August 23, 2010 (20 KB)
  5. 0.2 - August 23, 2010 (10 KB)
Muestra todas las versiones (6 total)

dependencias de Runtime (1):

Autores:

  • Chris Dinn

Administradores:

Aed5917f4b1ec36fe487a77de66e746b7c800b8782ba084e5a6ab71a5a607137F411d4c2e8871e58d2f6556c9a33a888

SHA 256 checksum:

6b27cddb6ae957f8e3ba9cd2c801920d98a1f5d3fb58e848a0d469a47c082736

Total downloads 17.381

Para esta versión 1.648

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: